﻿body {
}

.widget
{
}

.widget-editable
{
    min-width:10px;
    min-height:10px;
    position:relative;
}

.widget-selected
{
    background-color: #f3f3f3;
    border: 1px solid #7290C7;
    padding: 5px;
}

.widget-editor-loaded 
{
    background-color: #f3f3f3;
    border: 1px solid #7290C7;
    padding: 0px !important;
}

.widget-editor-saving
{
    background: #f3f3f3 url("/content/images/wait.gif") no-repeat scroll center scroll;
}

.widget-unavailable 
{
    display: none;
}
.widget-editable .widget-unavailable 
{
    display: inline;
    vertical-align:middle;
    text-align:center;
    color: Red;
    font-size: larger;
    padding: 5px;
}

.widget-options
{
    position:absolute;
    z-index: 1000;
    display: none;
    background-color: #ffffff;
    border-top: 1px solid #7290C7;
    border-right: 1px solid #7290C7;
    padding-left: 5px;
}
.widget-options-link
{
    font-weight: bold;
    color: #557EB9;
    padding-right: 16px;
    background: url("/content/images/arrow_11.gif") no-repeat center right;
    padding-right: 20px;
    float: right;
}
.widget-options-link a:hover
{ 
    text-decoration: none;
}
.widget-menu
{
    padding: 0;
    margin: 0;
}
.widget-menu ul
{
    padding: 0;
}
.widget-menu li
{
    padding: 0;
    margin: 0;
}
.widget-menu li.separator
{
    padding: 0;
    margin: 0;
    height: 1px;
}
.widget-menu li > a
{
    color: #525051;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
}
.widget-menu li > a:hover
{
    text-decoration: none;
}
.widget-menu li:hover
{
    background-color: rgb(235, 232, 228);
}
.widget-header
{
    position:absolute;
    background-color: #f3f3f3;
    padding: 0px 10px 0px 10px;
    font-weight: bold;
    border-top: 1px solid #7290C7;
    border-left: 1px solid #7290C7;
    border-right: 1px solid #7290C7;
}
.widget-footer
{
    position:absolute;
    background-color: #f3f3f3;
    padding: 0px 10px 0px 10px;
    font-size: 8px;
    border-bottom: 1px solid #7290C7;
    border-left: 1px solid #7290C7;
    border-right: 1px solid #7290C7;
}
.widget-editor
{
    background-color: rgb(235, 232, 228);
    z-index: 1000;
}
.widget-editor textarea
{
    overflow: hidden;
    width: 100%;
    height: 100%;
    z-index: 1000;
}
.widget-editor .editor-label
{
    font-weight: bold;
    text-align:left;
    display: block;
    clear:both;
}
.widget-editor .editor-field
{
}
.widget-editor .editor-field input.validation-error 
{
    border: 1px solid red;
}
.widget-editor .editor-field label.validation-error
{
    color: red;
}
.widget-editor .editor-field input
{
    text-align:left;
    width: 90%;
}
.widget-editor .editor-field .required_flag
{
    float: right;
}
.widget-editor .editor-field .field-information
{
    float: right;
}

.widget-editor .formspart_space
{
    margin-top: 10px;
}

.widget-editor .editor-field.validation-error input
{
    border: 1px solid red;
}    
.widget-editor .editor-field.validation-error label
{
    color:Red;
}    

.widget-razor-exception
{
    padding: 10px;
    border: 1px solid red;
    background-color: #ffd5d4;
    color:Red;
}